.font_size_xxs {
  font-size: xx-small;
}

.font_size_xs {
  font-size: x-small;
}

.font_size_sm {
  font-size: small;
}

.font_size_md {
  font-size: medium;
}

.font_size_lg {
  font-size: large;
}

.font_size_xl {
  font-size: x-large;
}

.font_size_xxl {
  font-size: xx-large;
}

.text_gray {
  color: #9f9f9f;
}

.w-20 {
  width: 20%;
}

.chat_background {
  background-image: url("../images/chat-bg.jpg");
  background-position: center;
  background-size: cover;
}

.direction_rlt {
  direction: rtl;
}

#chatBox a i:hover,
#chatHeader a i:hover {
  color: #007BFF;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

#chatBox .row,
#chatHeader .row {
  margin-top: 480px;
}

.container.myContainer {
  padding-right: 250px;
  padding-left: 150px;
}

#seperateSection {
  z-index: 1;
  top: 100px;
  left: 100px;
}
/*# sourceMappingURL=main.css.map */